
update seg_perfil_funcionalidad set active = 0 where 
id_funcionalidad in (
select id from gui_funcionalidad where
nombreComando ='editar' and id_funcionalidad in (select id from gui_funcionalidad where nombreControl ='equ_equipoDatos' and nombreComando = 'equ_equipoDatos' )
)

declare @licencia varchar(100)
set @licencia = (SELECT uid FROM [seg_usuario] where id=1 ) 
INSERT INTO [seg_perfil_funcionalidad]
           ([uid]
           ,[eid]
           ,[id_usuario_modifico]
           ,[id_usuario_creo]
           ,[fechaModificacion]
           ,[fechaCreacion]
           ,[active]
           ,[perfil_funcionalidad]
           ,[id_perfil]
           ,[id_funcionalidad])

select 
@licencia,
'01',
1,
1,
getdate(),
getdate(),
1,
'',
seg_perfil.id,gui_funcionalidad.id 
 from gui_funcionalidad,seg_perfil where nombreComando ='editar' and id_funcionalidad in (select id from gui_funcionalidad where nombreControl ='equ_equipoDatos' and nombreComando = 'equ_equipoDatos' ) and gui_funcionalidad.id > 0 and seg_perfil.id >0